////
This file is generated! See scripts/docs_collector.py
////

[[metricbeat-metricset-kvm-dommemstat]]
=== kvm dommemstat metricset

experimental[]

include::../../../module/kvm/dommemstat/_meta/docs.asciidoc[]


==== Fields

For a description of each field in the metricset, see the
<<exported-fields-kvm,exported fields>> section.

Here is an example document generated by this metricset:

[source,json]
----
include::../../../module/kvm/dommemstat/_meta/data.json[]
----
